.body-main {
  background: url(/sites/default/files/skins/forge-of-empires.jpg) no-repeat fixed top center black;
  position: relative;
}

#fakebody {
    z-index: -1;
    *z-index: 1 !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    min-height: 100%;
}

#fakebody a {
    display: block;
    text-decoration: none;
    height: 100%;
    width: 100%;
}

.column_1 {
  background-color: #000;
}

.footer {
  background: none;
  background-color: transparent;
}

